<div class="row">
  <div class="col-6 m-auto">
  <div class="card m-auto">
    <div class="card-header">
    Login
    </div>
    <div class="card-body">
      <form>

        <div class="form-group col-12">
          <label for="username" class="form-label">Username</label>
          <input type="text" class="form-control">
        </div>

        <div class="form-group col-12">
          <label for="password" class="form-label">Password</label>
          <input type="text" class="form-control">
        </div>



        <div class="form-group col-12">
          <button type="submit" class="btn btn-primary">Login</button>

        </div>
        <div class="form-group col-12">
          <p>Don't have an account yet?</p>
        </div>
      </form>
    </div>
  </div>
  </div>
</div>

